### Type parameters

### Hierarchy

- TranslateOptions

## Index

### Properties

- features
- style

## Properties

### features

features: Collection<Feature<Geometry>>

- Defined in src/interaction/Translate.js:37

Only features contained in this collection will be able to be translated. If not specified, all features on the map will be able to be translated.

### style

style: StyleLike

- Defined in src/interaction/Translate.js:40

Style for the center features added by the translate interaction to to show that features can be moved.

Generated using TypeDoc